js.jquery_jstorage

Fanstatic packaging of jStorage


License
BSD-3-Clause
Install
pip install js.jquery_jstorage==0.3.2